/* HAVNET */

body{background-color:#ffffff;color:#343434;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:400;height:100%;margin:0;}
div{box-sizing:border-box;}
h1{font-size:inherit;font-weight:400;margin:0}
.flexrow{display:flex;flex-flow:row wrap}
.flexvcenter{align-self:center}
.col25{width:25%}
.col50{width:50%}
.col75{width:75%}
.col86{width:86%;margin:0 auto}
.p100{width:100%}
.txtright{text-align:right}
.txtcenter{text-align:center}
.txtjustify{text-align:justify}
.txtmid{font-size:1.3em;font-weight:bold}
.italic{font-style:italic}
.blue{color:#00539f}
.padding02{padding:2em 0}
.padding2{padding:3em 2em}
.fade{transition-delay:0s, 0s;transition-duration:0.35s, 0.35s;transition-property:all;transition-timing-function:ease-out, ease-out}
#header div{padding:1.5em 2em}
#main{background-image:url(homebg.jpg);background-color:#00539f;background-repeat:no-repeat;background-position:center;background-size:cover}
#havnetmail{background-color:#fff;padding:3em !important}
#havnetmail h2{font-size:2em;font-weight:400;margin:0 0 0.5em 0}
#havnetmail form{overflow:auto}
#havnetmail label{line-height:3em;display:block;}
#havnetmail input{border:1px solid #999;border-radius:50vh;box-sizing:border-box;padding:2em;width:100%;}
#havnetmail input:focus{border:1px solid #c00;outline:none}
#havnetmail button{display:block;cursor:pointer;font-family:'Open Sans', sans-serif;font-size:1.5em;float:right;text-align:center;border:0;border-radius:50vh;background-color:#00539f;text-decoration:none;color:#fff;padding:1em 3em;margin-top:1.5em}
#havnetmail button:hover{background-color:#c00;color:#fff;}
#panel{color:#fff;font-size:1.3em;line-height: 1.5em;}
#panel p{margin:0 0 2.5em 0}
#panel a{color:#fff;text-decoration:none}
#telephone{font-size:1.8em;margin: 0 0 1em 0 !important;}
#email{margin:0 !important;font-size: 1.2em;}
#footer div{padding:1.5em 2em}
#ukhosting::after{content:url(uk-hosting.jpg);vertical-align:-50%;margin-left:10px;}

/* 404 */
#main404{background-image:url(bgmain404.jpg);background-color:#00539f;background-repeat:no-repeat;background-position:center;background-size:cover}
#white404{background-image:url(bg404.jpg);background-color:#ffffff;background-repeat:no-repeat;background-position:right 100px bottom -10px;background-size:auto;margin:3em 2em}
#panel404{padding:3em 0 8em 8em}
#panel404 h2{font-size:6em;margin:0;font-weight:400;line-height:1em;}
#panel404 a{display:inline-block;cursor:pointer;font-family:'Open Sans', sans-serif;font-size:1.4em;text-align:center;border:0;background-color:#00539f;text-decoration:none;color:#fff;padding:1em 3em;margin-top:1.5em}
#panel404 a:hover{background-color:#c00;color:#fff;}

@media screen and (max-width:1200px){
body{font-size:0.8em}
.col86{width:100%}
#havnetmail button{width:100%}

#white404{background-size:contain;background-position:left bottom}
}

@media screen and (max-width:959px){
.col25{width:100%}
.col50{width:100%}
.col75{width:100%}
#main{background-position:right}
#panel{padding-top:0}

#panel404{padding:2em 10em 5em 5em}

#footer div{text-align:center}
}

@media screen and (max-width:600px){
#panel404 a{padding:1em;font-size:1.1em}
}